# BaseballAbsChallengeRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**HasChallenges** | **bool** |  | [optional] [default to null]
**Reason** | **string** |  | [optional] [default to null]
**Away** | [***BaseballTeamReview**](BaseballTeamReview.md) |  | [optional] [default to null]
**Home** | [***BaseballTeamReview**](BaseballTeamReview.md) |  | [optional] [default to null]
**ChallengingTeam** | [***BaseballTeamRestObject**](BaseballTeamRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

